Results 1 to 8 of 8

Thread: MacBook Pro and Capture NX2 installation problem

  1. #1

    Default MacBook Pro and Capture NX2 installation problem

    Intel core i7, 8gb ram and latest version of Leopard. While installing encounter this error message "Current Operating System is Below Minimum Requirement" "Capture NX 2 does not support this volume format. The installer will now quit". I have no problem installing ViewNx and Camera Control. Can any help? Thank

  2. #2

    Default Re: MacBook Pro and Capture NX2 installation problem

    Found the solution to the error.

  3. #3

    Default

    Quote Originally Posted by tonychua
    Found the solution to the error.
    Could you please share how you fix it? Thxz.

  4. #4

    Default

    Quote Originally Posted by tonychua
    Found the solution to the error.
    Could you please share how you fix it? Thxz.

  5. #5

    Default

    Quote Originally Posted by tonychua
    Found the solution to the error.
    Could you please share how you fix it? Thxz.

  6. #6

    Default

    Quote Originally Posted by tonychua
    Found the solution to the error.
    Could you please share how you fix it? Thxz. Lpicccv

  7. #7

    Default

    Quote Originally Posted by tonychua
    Found the solution to the error.
    Could you please share how you fix it? Thxz. Lpicccv

  8. #8

    Default

    Quote Originally Posted by tonychua
    Found the solution to the error.
    Could you please share how you fix it? Thxz. Lpicccv

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •